Affected packages

Packages affected by pcre-cpp upgrade from 8.43-1.fc30 to 8.43-2.fc30 (in Fedora 30)
Package Current state Build Distance Build time
poco build 2 4 months ago
xastir build 2 4 months ago
icedtea-web build 3 4 months ago
deepin-api build 3 4 months ago
mate-applets build 4 4 months ago
R-futile.logger build 4 4 months ago
R-reprex build 4 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by pcre-cpp upgrade from 8.43-1.fc30 to 8.43-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.